Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 May 2026 17:00:56 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Tallinna Linnaplaneerimise Amet menetleb praegu kasutusloa taotlust nr 
2611371/04926 aadressile Harju maakond, Tallinn, Kesklinna linnaosa, 
Hariduse tn 8 (Tallinna Prantsuse Lütseumi madalseiklusrada) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27866799>  (menetlus nr: 
550231), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (KAAREL SUSI) poole.